## hidamari 2.0

=== debian/changelog ===
hidamari (2.0-1~mx21+1) mx; urgency=low

  * Initial release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Dec 2021 14:41:40 -0800
