=== debian/control ===
Source: hidamari
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/jeffshee/hidamari
X-Python3-Version: >= 3.2

Package: hidamari
Architecture: all
Multi-Arch: foreign
Depends: ffmpeg,
         gir1.2-gtk-3.0,
         libgtk-3-0,
         libx11-6,
         python3-gi,
         python3-gi-cairo,
         python3-pil,
         python3-pydbus,
         python3-vlc,
         vlc,
         yt-dlp | youtube-dl,
         ${misc:Depends}
Description: Video wallpaper for Linux. Minimal and written in Python.
 Video wallpaper for Linux. Minimal and written in Python. Offers Wayland
 support in GNOME, as well as for streaming videos, webpages as wallpapers.
 Also supports volume controls, mute, pause, GPU video acceleration, and
 multi-monitor support.
